blfwk::updater_operation_t Struct Reference
Collaboration diagram for blfwk::updater_operation_t:
[legend]

## Public Member Functions

uint32_t | current ()
uint32_t | total ()
| updater_operation_t (updater_enum_t operation_desc)
| updater_operation_t (uint32_t value, const char *description)

## Public Attributes

updater_enum_t | operation_desc
updater_task_vector_t | tasks
uint32_t | current_task
bool | user_stopped

The documentation for this struct was generated from the following file:

- Updater.h